body, div {
  margin: 0;
  padding: 0;
}

body {
    font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #404040;
	background: #e6e6e6;
}

/* Main Wrapper */

#mainWrapper {
	margin: 0 auto;
	min-width: 990px;
	text-align: left;
	font-size: 15px;
}

/* Header */

#headerWrapper {
	position: relative;
	border-top: 5px solid #262626;
	background: #384e05 url(../images/header-bg.png) repeat-x;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.4);
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.4);
	z-index: 2;
}

#header {
	width: 990px;
	height: 110px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	margin: 12px 0 0;
	padding: 0;
}

#header h1 a {
	display: block;
	width: 477px;
	height: 87px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#header .contact {
	float: right;
	text-align: right;
	font-size: 21px;
	color: #FFF;
	margin: 15px 0 0;
}

#header .contact span {
	display: block;
	font-size: 30px;
	color: #fff;
}

/* Top Navi */

#topNaviWrapper {
	position: relative;
	background: #171717 url(../images/top-navi-bg.png) repeat-x;
	-webkit-box-shadow: 0 2px 10px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 10px 0 rgba(0,0,0,0.4);
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.4);
	z-index: 1;
}

#topNavi {
	width: 990px;
	margin: 0 auto;
}

#topNavi ul {
	margin: 0;
	padding: 0;
}

#topNavi ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#topNavi ul li a {
	display: inline-block;
	padding: 14px 30px;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
}

#topNavi ul li a:hover,
#topNavi ul li.Current a {
	background: #344802;
	-webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 2px 0 rgba(0,0,0,0.4);
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.4);
}

/* Slider */

#sliderWrapper {
	background: url(../images/slider-bg.jpg) no-repeat center top;
	height: 360px;
	padding-top: 40px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.4);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.4);
}

#slider {
	width: 990px;
	height: 290px;
	margin: 0 auto;
}

#slider .slide {
	background: #fff;
	padding: 5px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
}

#slider .slide img {
	display: block;
}

/* Content */

#content {
	width: 940px;
	margin: -19px auto 24px;
	padding: 27px 25px;
	background: #fff;
}



/* Footer */

#footer {
	width: 990px;
	margin: 0 auto;
}

#footer .copyright {
	font-size: 14px;
	color: #fff;
	text-align: center;
	background: #3e5801;
	padding: 14px 0;
	margin: 0 0 12px;
}

#footer .copyright a {
	color: #96b54d;
}

#footerSeoText {
	text-align: center;
	font-size: 13px;
	color: #727272;
	margin: 12px 0;
}

#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: bold;
	font-size: 12px;
}
